* Encoding: windows-1252.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*             UNIDAD DE EVALUACIN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIN GENERAL DE MEDICIN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*                                    PLANEA
/*                           SEXTO GRADO DE PRIMARIA
/*
/*                              **** ALUMNOS ****
/*
/*                     Ciclo escolar evaluado: 2014 - 2015
/*_____________________________________________________________________________
/*
/*
/*     SINTAXIS PARA ETIQUETAR LA BASE DE DATOS DE ALUMNOS EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables as como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecucin del sintaxis, la tabla Planea06_2015_Alumnos.SAV
/*  quedar etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Direccin de Tratamiento de Datos
/*      Correo electrnico: planea.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN:  13 DE NOVIEMBRE 2015
/*
/*  ****************************************************************************/



/***********************************************************************
/*                  Cdigo para etiquetar las variables
/*
/**********************************************************************.
VARIABLE LABELS
        NACIONAL            "Variable auxiliar para obtener promedios nacionales"
        ESCUELA             "Identificador de la escuela"
        ID_ENT              "Entidad federativa (identificador numrico)"
        NOM_ENT             "Entidad federativa (Nombre)"
        ID_SERV             "Tipo de escuela (identificador numrico)"
        SERV                "Tipo de escuela"
        ESTRATO             "Estrato del diseo muestral"
        MARGINC             "Grado de marginacin de la localidad donde se ubica la escuela"
        TAM_LOC_PRI         "Tamao de localidad"
        I_MULTIGRADO        "Indica si en la escuela el grado evaluado se imparte en un grupo multigrado"
        ALUMNO              "Identificador del alumno"
        ID_LYC_INSTR        "Identificador del cuadernillo de examen de Lenguaje y Comunicacin"
        ID_MAT_INSTR        "Identificador del cuadernillo de examen de Matemticas"
        SEXO                "Sexo del alumno"
        EDAD_AC             "Edad en aos cumplidos (al momento de la aplicacin)"
        MES_NAC             "Mes de nacimiento del alumno"
        EDAD                "Edad del alumno al mes de mayo de 2015, en aos (al momento de la aplicacin). Incluye los meses cumplidos (decimales)"
        EDAD_ACC            "Edad en aos cumplidos codificada (con recodificacin y colapsamiento de categoras de la variable EDAD_AC)"
        EDAD_N              "Edad normativa. Supone el ingreso al primero de primaria con 6 aos cumplidos (o menos) al primero de diciembre"
        EDAD_ANT            "Edad anticipada. Variable indicadora de los alumnos que ingresaron al primero de primaria con menos de 6 aos cumplidos al primero de diciembre"
        EDAD_EES            "Extra edad severa. Variable indicadora de los alumnos que tienen dos aos o ms de retraso en el sistema escolar"
        W_FSTUWT            "Peso muestral o ponderador del alumno"
        GRUPO               "Identificador del grupo del alumno"
        PEA01               "Identificar el punto de vista del autor en un artculo de opinin."
        PEA02               "Identificar la intencin del autor al escribir un artculo de opinin."
        PEA04               "Identificar los nexos de acuerdo o desacuerdo en un artculo de opinin."
        PEA05               "Identificar una pregunta que debe incluirse en la entrevista."
        PEA06               "Identificar el uso correcto de acentos diacrticos en preguntas."
        PEA07               "Identificar el  tema central de la obra."
        PEA08               "Identificar el lugar en el que se desarrolla la obra."
        PEA09               "Reconocer la participacin de un personaje en la trama."
        PEA10               "Identificar la funcin de las acotaciones."
        PEA12               "Identificar el uso correcto de la coma."
        PEA13               "Identificar la diferencia entre dos anuncios que tratan un mismo tema."
        PEA14               "Identificar la funcin de un anuncio."
        PEA15               "Identificar los elementos persuasivos de un anuncio."
        PEA16               "Identificar la funcin de los recursos retricos en un anuncio."
        PEA17               "Identificar la funcin sugestiva de una frase que aparece en un anuncio."
        PEA18               "Interpretar el significado de una expresin que aparece en un poema."
        PEA19               "Identificar la emocin que expresa la estrofa de un poema."
        PEA20               "Identificar el uso de la rima en un poema."
        PEA21               "Identificar los recursos literarios de acuerdo con el efecto potico."
        PEA22               "Identificar el fondo y la forma del verso de un poema."
        PEA23               "Identificar el prrafo de una biografa en el que se describe una situacin particular."
        PEA24               "Identificar la voz narrativa en una biografa."
        PEA25               "Identificar los errores de segmentacin de palabras."
        PEB01               "Identificar los nexos comparativos en un texto monogrfico."
        PEB02               "Identificar la funcin de los mapas conceptuales."
        PEB03               "Emplear puntos para separar ideas en un prrafo."
        PEB04               "Identificar la oracin temtica de un prrafo especfico."
        PEB05               "Reconocimiento de las irregularidades sonoro-grfica: /b/ y /v/."
        PEB06               "Localizar informacin especfica en un texto."
        PEB07               "Identificar el uso de recursos literarios en un cuento de terror."
        PEB08               "Identificar la diferencia en la estructura de una obra de teatro y un cuento (dilogos)."
        PEB09               "Identificar el propsito de una descripcin dentro de un cuento de terror."
        PEB10               "Identificar los nexos que indiquen suspenso en un cuento de terror."
        PEB11               "Identificar un fragmento del cuento en que se genere suspenso y tensin."
        PEB12               "Inferir las emociones de los personajes dentro de un cuento de terror."
        PEB13               "Seguir instrucciones para llenar un formulario."
        PEB14               "Identificar los datos necesarios para llenar un formulario."
        PEB15               "Identificar el significado de siglas y abreviaturas de un formulario."
        PEB16               "Reconocer la funcin que tiene una referencia bibliogrfica."
        PEB17               "Identificar la congruencia entre una imagen y el uso de recursos de apoyo en un artculo."
        PEB18               "Identificar las relaciones causa y consecuencia en un artculo de divulgacin."
        PEB19               "Identificar los nexos que indiquen una relacin causa y efecto en un artculo de divulgacin."
        PEB20               "Identificar el uso de los prefijos con el mismo significado."
        PEB21               "Identificar la referencia de una persona a travs de un pronombre."
        PEB22               "Reflexionar sobre el uso de adjetivos para describir una situacin."
        PEB23               "Identificar informacin puntual sobre un evento que se narra en el diario."
        PEB24               "Completar la informacin en un instructivo."
        PEB25               "Identificar la secuencia de pasos de un instructivo."
        PEC01               "Localizar informacin especfica en un texto."
        PEC02               "Identificar la funcin de los mapas conceptuales."
        PEC03               "Identificar los nexos comparativos en un texto monogrfico."
        PEC04               "Emplear puntos para separar ideas en un prrafo."
        PEC05               "Reconocimiento de las irregularidades sonoro-grfica: /b/ y /v/."
        PEC06               "Identificar la diferencia entre dos anuncios que tratan un mismo tema."
        PEC07               "Identificar la funcin de un anuncio."
        PEC08               "Identificar los elementos persuasivos de un anuncio."
        PEC09               "Identificar la funcin de los recursos retricos en un anuncio."
        PEC10               "Identificar la funcin de una frase que aparece en un anuncio."
        PEC11               "Interpretar el significado de una palabra en el contexto de una carta formal."
        PEC12               "Interpretar la emocin que transmite un fragmento de una carta formal."
        PEC13               "Reconocer la relacin que existe en el destinatario y el remitente en una carta formal."
        PEC14               "Identificar el uso del lenguaje en una carta formal."
        PEC15               "Reconocer el uso correcto de los signos de interrogacin o exclamacin en un chiste."
        PEC16               "Identificar las semejanzas entre la moraleja de una fbula y un refrn."
        PEC17               "Sustituir la moraleja de una fbula por un refrn."
        PEC18               "Identificar el sentido literal que tiene una metfora que aparece en una fbula."
        PEC19               "Identificar la emocin que expresa la estrofa de un poema."
        PEC20               "Identificar el uso de la rima en un poema."
        PEC21               "Identificar los recursos literarios de acuerdo con el efecto potico."
        PEC22               "Identificar el fondo y la forma del verso de un poema."
        PEC23               "Seleccionar fuentes de consulta para hacer correcciones ortogrficas."
        PEC24               "Seleccionar el apartado de un texto enciclopdico que presenta informacin especfica."
        PEC25               "Elegir el subttulo de una de las secciones de un texto enciclopdico."
        PED01               "Identificar el punto de vista del autor en un artculo de opinin."
        PED02               "Identificar la intencin del autor al escribir un artculo de opinin."
        PED03               "Identificar el argumento del autor que justifica su punto de vista en un artculo de opinin."
        PED04               "Identificar el uso correcto del guion largo en un dilogo de un cuento de misterio."
        PED05               "Identificar las caractersticas fsicas y de personalidad de un personaje."
        PED06               "Identificar las caractersticas psicolgicas de un personaje."
        PED07               "Identificar el uso de pronombres personales."
        PED08               "Reconocer las irregularidades sonoro-grfica /s/ z/ y /c/."
        PED09               "Identificar la informacin adicional que aporta una tabla en un reportaje."
        PED10               "Identificar el  uso de verbos  que introducen el discurso directo en una oracin."
        PED11               "Reconocer la funcin que tiene una cita textual que aparece en un reportaje."
        PED12               "Reconocer los elementos convencionales en la edicin de un libro informativo."
        PED13               "Identificar el uso de verbos en tiempos pasados para narrar acciones sucesivas y simultneas."
        PED14               "Identificar el orden de los sucesos que se presentan en un relato histrico."
        PED15               "Identificar las relaciones causa y consecuencia en un relato histrico."
        PED16               "Identificar los nexos que indiquen referencias temporales en un relato histrico."
        PED17               "Reconocer las caractersticas del lenguaje formal en un relato histrico."
        PED18               "Reconocer las ventajas de hablar ms de un idioma para comunicarse con otros."
        PED19               "Determinar el propsito de un croquis especfico."
        PED20               "Reconocer los elementos convencionales de un croquis."
        PED21               "Utilizar la rosa de los vientos para ubicar un lugar especfico en el croquis."
        PED22               "Identificar el cambio se significado de una palabra con mayscula o minscula en un croquis."
        PED23               "Identificar un destino en un croquis."
        PED24               "Reconocer el uso correcto del verbo haber."
        PED25               "Reconocer las relaciones de significado (antnimos y sinnimos)."
        PEE01               "Identificar la conclusin que podra derivarse de un debate."
        PEE03               "Identificar la expresin que incluye un acuerdo tomado dentro de una discusin."
        PEE04               "Identificar el prrafo de una biografa en el que se describe una situacin particular."
        PEE05               "Identificar la voz narrativa en una biografa."
        PEE06               "Identificar los errores de segmentacin de palabras."
        PEE07               "Identificar adverbios y frases adverbiales modales."
        PEE08               "Segmentacin convencional de palabras."
        PEE09               "Identificar oraciones complejas por coordinacin copulativa."
        PEE10               "Identificar  la acentuacin correcta en palabras esdrjulas."
        PEE11               "Identificar la funcin de un tipo de texto para integrar informacin sobre un tema."
        PEE12               "Identificar la intencin del autor al escribir un texto con funcin informativa."
        PEE13               "Identificar la intencin del autor al escribir un texto con funcin apelativa."
        PEE14               "Identificar el uso de elementos de realidad y fantasa en un cuento."
        PEE15               "Reconocer los elementos convencionales en la edicin de un libro informativo."
        PEE16               "Identificar los datos necesarios para llenar un formulario."
        PEE17               "Seguir instrucciones para llenar un formulario."
        PEE18               "Identificar el significado de siglas y abreviaturas de un formulario."
        PEE19               "Reconocer la funcin de una entrevista."
        PEE20               "Identificar la organizacin de las ideas en una entrevista."
        PEE22               "Identificar la funcin de un ndice."
        PEE23               "Completar informacin en un cuadro sinptico."
        PEE24               "Identificar el uso correcto de la cita textual  en una nota enciclopdica."
        PEE25               "Identificar el uso correcto de palabras de la misma familia lxica."
        PEF01               "Seleccionar el encabezado de una noticia."
        PEF02               "Distinguir entre datos, argumentos y opiniones."
        PEF03               "Identificar la diferencia entre expresar una opinin y referir un hecho."
        PEF04               "Identificar la funcin de un ndice."
        PEF06               "Inferir las emociones de los personajes dentro de un cuento de terror."
        PEF08               "Identificar un fragmento del cuento en que se genere suspenso y tensin."
        PEF09               "Identificar los nexos que indiquen suspenso en un cuento de terror."
        PEF10               "Identificar la diferencia en la estructura de una obra de teatro y un cuento."
        PEF11               "Seleccionar la pregunta que incluya la informacin esencial de un reportaje."
        PEF12               "Identificar la parfrasis que recupera el sentido de un prrafo en un reportaje."
        PEF13               "Identificar el uso de un verbo, adverbio, adjetivo o frase proposicional."
        PEF14               "Interpretar el significado de una palabra en el contexto de una carta formal."
        PEF15               "Interpretar la emocin que transmite un fragmento de una carta formal."
        PEF16               "Reconocer la relacin que existe en el destinatario y el remitente en una carta formal."
        PEF17               "Identificar el uso del lenguaje en una carta formal."
        PEF18               "Identificar las relaciones causa y consecuencia en un artculo de divulgacin."
        PEF19               "Identificar los nexos que indiquen una relacin causa y efecto en un artculo de divulgacin."
        PEF20               "Identificar la congruencia entre una imagen y el uso de recursos de apoyo como pies de figura en un artculo de divulgacin."
        PEF21               "Reconocer la funcin que tiene una referencia bibliogrfica que aparece en un artculo de divulgacin."
        PEF22               "Seleccionar fuentes de informacin relevantes para hacer un reportaje."
        PEF24               "Identificar los elementos genricos de una referencia bibliogrfica."
        PEF25               "Identificar los nexos que introducen secuencias lgicas de ideas."
        PMA01               "Resolver problemas de rea de tringulos."
        PMA02               "Identificar un objeto dadas sus coordenadas en el plano cartesiano."
        PMA03               "Resolver problemas de conversin de mililitros a litros."
        PMA04               "Resolver problemas de conversin de kilogramos a toneladas."
        PMA05               "Resolver problemas de conversin de dcadas a aos."
        PMA06               "Resolver problemas de conversin de metros a kilmetros."
        PMA07               "Identificar ngulos agudos."
        PMA08               "Identificar el desarrollo plano de una pirmide cuadrangular."
        PMA09               "Resolver problemas que implican calcular el promedio de un conjunto de datos sin agrupar."
        PMA10               "Resolver problemas de comparacin de razones con cantidades continuas."
        PMA11               "Resolver problemas de valor faltante con razn interna triple."
        PMA12               "Resolver problemas de valor faltante con razn interna sea doble o triple con naturales y sin valor unitario."
        PMA13               "Resolver problemas de valor faltante con razn interna o externa natural, la interna no sea doble ni triple y con valor unitario."
        PMA14               "Resolver problemas que impliquen analizar la informacin en una grfica de barras."
        PMA15               "Resolver problemas de suma de fracciones."
        PMA16               "Resolver problemas de divisin de un nmero fraccionario por un natural."
        PMA17               "Resolver problemas de divisin de nmeros naturales."
        PMA18               "Resolver problemas de sumas con nmeros decimales."
        PMA19               "Identificar la operacin que resuelve un problema tasativo."
        PMA20               "Identificar la escritura con cifras de un decimal con cero intermedio."
        PMA21               "Identificar la fraccin que representa un modelo discreto."
        PMA22               "Identificar la regla o patrn de una sucesin aritmtica ascendente."
        PMA23               "Resolver problemas con tres operaciones con naturales en contexto de dinero."
        PMA24               "Resolver problemas con dos operaciones de resta con naturales."
        PMA25               "Resolver problemas que identifican un nmero natural con cero intermedio."
        PMB01               "Resolver problemas de rea de un trapecio."
        PMB02               "Identificar las caractersticas de un cuadriltero dada su imagen."
        PMB03               "Identificar las coordenadas de un objeto."
        PMB04               "Identificar rectas paralelas en figuras geomtricas compuestas."
        PMB05               "Identificar una situacin en la que se requiere calcular el permetro."
        PMB06               "Identificar las unidades ms adecuadas para expresar un rea."
        PMB07               "Resolver problemas de conversin de millas a kilmetros."
        PMB08               "Resolver problemas de permetro de un cuadriltero irregular."
        PMB09               "Resolver problemas de conversin de libras a kilogramos."
        PMB10               "Resolver problemas en donde se calcula la mediana."
        PMB11               "Resolver problemas que implican representar una fraccin en un porcentaje."
        PMB12               "Resolver problemas de comparacin de razones con cantidades discretas."
        PMB13               "Resolver problemas de valor faltante con razn externa natural y la interna no sea doble ni triple y sin valor unitario."
        PMB14               "Identificar el conjunto de datos que representa una grfica de barras."
        PMB15               "Resolver problemas en los que se identifica la escritura con letras de un nmero decimal sin cero intermedio."
        PMB16               "Resolver problemas que comparan nmeros decimales."
        PMB17               "Resolver problemas de multiplicacin de una fraccin por un natural."
        PMB18               "Resolver problemas de reparto en los que se busca el cociente fraccionario."
        PMB19               "Identificar la sucesin geomtrica ascendente dada su regla."
        PMB20               "Resolver problemas de multiplicacin de nmeros naturales."
        PMB21               "Resolver problemas de divisin de decimales entre naturales."
        PMB22               "Resolver problemas que implican una suma y una resta con decimales."
        PMB23               "Identificar la operacin que resuelve un problema de reparto."
        PMB24               "Identificar la cantidad de elementos que tiene el trmino siguiente en una sucesin especial."
        PMB25               "Comparar nmeros naturales sin cero intermedio."
        PMC01               "Identificar la descripcin de una trayectoria que permite hacer un recorrido en un croquis."
        PMC02               "Resolver problemas de dos conversiones entre unidades de tiempo."
        PMC03               "Identificar un ngulo recto en una figura geomtrica compuesta."
        PMC04               "Identificar las coordenadas de un objeto conociendo las coordenadas de otro, sin graduacin de ejes."
        PMC05               "Resolver problemas de conversin de mililitros a litros."
        PMC06               "Resolver problemas de conversin de libras a kilogramos."
        PMC07               "Identificar las caractersticas de un tringulo escaleno."
        PMC08               "Identificar las caractersticas de un tringulo issceles."
        PMC09               "Identificar un lugar dada la descripcin de una trayectoria en un croquis."
        PMC10               "Resolver problemas que implican calcular el promedio de un conjunto de datos sin agrupar."
        PMC11               "Identificar la grfica de barras que corresponde a un conjunto de datos."
        PMC12               "Resolver problemas de clculo de porcentaje."
        PMC13               "Resolver problemas que impliquen leer informacin explcita en una grfica de barras."
        PMC14               "Resolver problemas en los que se identifica la moda."
        PMC15               "Resolver problemas de suma de fracciones."
        PMC16               "Sumar dos fracciones propias."
        PMC17               "Identificar la escritura con cifras de un decimal con cero intermedio."
        PMC18               "Resolver problemas de reparto en los que se busca el divisor."
        PMC19               "Identificar la fraccin que representa un modelo discreto."
        PMC20               "Resolver problemas con tres operaciones con naturales."
        PMC21               "Dividir un decimal entre un natural."
        PMC22               "Resolver problemas de comparacin que impliquen sumas de fracciones."
        PMC23               "Identificar el dcimo trmino en una sucesin aritmtica ascendente."
        PMC24               "Comparar nmeros naturales sin cero intermedio."
        PMC25               "Resolver problemas que identifican la escritura con letra de un nmero natural con cero intermedio."
        PMD01               "Resolver problemas de conversin de litros a galones."
        PMD03               "Identificar una pirmide por el nmero de caras, aristas y vrtices."
        PMD04               "Identificar la altura de un tringulo."
        PMD05               "Resolver problemas de conversin de gramos a kilogramos."
        PMD06               "Resolver problemas de conversin de minutos a segundos."
        PMD07               "Identificar una pirmide por el nmero de caras, aristas y vrtices."
        PMD08               "Identificar un ngulo recto en una figura geomtrica simple."
        PMD09               "Identificar rectas paralelas en figuras sencillas."
        PMD10               "Identificar el desarrollo plano de una pirmide poligonal."
        PMD11               "Resolver problemas que implican leer informacin explcita contenida en un portador."
        PMD12               "Identificar la grfica de barras que corresponde a un conjunto de datos."
        PMD13               "Resolver problemas de clculo de porcentaje."
        PMD14               "Identificar la cantidad de elementos que tiene el trmino siguiente en una sucesin especial."
        PMD15               "Sumar dos fracciones propias."
        PMD16               "Resolver problemas de restas con decimales donde la incgnita est en el estado inicial."
        PMD17               "Resolver problemas que implican una suma y una resta con decimales."
        PMD18               "Resolver problemas que identifican la escritura con letras de un nmero natural sin cero intermedio."
        PMD19               "Resolver problemas de cambio que impliquen una resta con decimales."
        PMD20               "Comparar fracciones unitarias con denominadores que no son mltiplos unos de otros."
        PMD21               "Identificar el nombre de un nmero decimal hasta centsimos sin cero intermedio."
        PMD22               "Multiplicar un decimal por un natural."
        PMD23               "Identificar la fraccin que representa un modelo continuo."
        PMD24               "Identifica la regla o patrn de una sucesin aritmtica ascendente."
        PMD25               "Resolver problemas que comparan naturales con cero intermedio."
        PME01               "Identificar la descripcin de una trayectoria que permite hacer un recorrido en un croquis."
        PME03               "Resolver problemas de conversin de metros a kilmetros."
        PME04               "Identificar las coordenadas de un objeto conociendo las coordenadas de otro, sin graduacin de ejes."
        PME05               "Identificar un lugar dada la descripcin de una trayectoria en un croquis."
        PME06               "Identificar un objeto dada sus coordenadas en el plano cartesiano."
        PME07               "Identificar las caractersticas de un cuadriltero dada su imagen."
        PME08               "Identificar un prisma por el nmero de caras, aristas y vrtices."
        PME09               "Identificar el tringulo que cumple con dos caractersticas geomtricas."
        PME10               "Resolver problemas que implican leer informacin implcita en un portador."
        PME11               "Resolver problemas de comparacin de razones con cantidades discretas."
        PME12               "Resolver problemas en los que se identifica la moda."
        PME13               "Resolver problemas que comparan nmeros decimales."
        PME14               "Resolver problemas de sumas con nmeros decimales."
        PME15               "Restar nmeros decimales."
        PME16               "Comparar fracciones con denominadores mltiplos unos de otros."
        PME17               "Resolver problemas de cambio que impliquen una resta con decimales."
        PME18               "Resolver problemas de multiplicacin de una fraccin por un natural."
        PME19               "Resolver problemas de divisin de nmeros naturales."
        PME20               "Resolver problemas de reparto en los que se busca el dividendo."
        PME21               "Resolver problemas de multiplicacin de decimales por naturales."
        PME22               "Resolver problemas con tres sumas con naturales."
        PME23               "Resolver problemas de multiplicacin de nmeros naturales."
        PME24               "Resolver problemas que comparan nmeros naturales con cero intermedio."
        PME25               "Multiplicar un decimal por un natural."
        PMF02               "Resolver problemas de conversin de gramos a miligramos."
        PMF03               "Resolver problemas de conversin de kilogramos a gramos."
        PMF04               "Identificar ngulos obtusos."
        PMF05               "Resolver problemas de conversin de centmetros a metros."
        PMF06               "Calcular distancias reales de un punto a otro en un mapa dada la escala."
        PMF07               "Identificar un prisma por el nmero de caras, aristas y vrtices."
        PMF08               "Calcular distancias reales de un punto a otro en un mapa dada la escala y el segmento a medir."
        PMF09               "Identificar el cuadriltero que cumple con ciertas caractersticas geomtricas."
        PMF10               "Resolver problemas donde se calcula la mediana."
        PMF11               "Resolver problemas que implican representar un porcentaje en una fraccin."
        PMF12               "Identificar el conjunto de datos que representa una grfica de barras."
        PMF13               "Identificar una fraccin impropia en la recta numrica."
        PMF14               "Resolver problemas de comparacin que impliquen sumas de fracciones."
        PMF15               "Restar nmeros decimales."
        PMF16               "Identificar la escritura con letra de un nmero decimal hasta centsimos sin cero intermedio."
        PMF17               "Identificar la representacin grfica en un modelo discreto de una fraccin propia."
        PMF18               "Identificar una fraccin impropia en la recta numrica."
        PMF19               "Comparar fracciones con denominadores que no son mltiplos unos de otros."
        PMF20               "Multiplicar una fraccin por un natural."
        PMF21               "Identificar el dcimo trmino en una sucesin aritmtica ascendente."
        PMF22               "Identificar la sucesin geomtrica ascendente dada su regla."
        PMF23               "Identificar la escritura con letra de un nmero natural sin cero intermedio."
        PMF24               "Resolver problemas con tres sumas de nmeros naturales."
        PMF25               "Identificar la representacin grfica en un modelo discreto de una fraccin propia."
        AB001               "Qu lengua aprendiste a hablar primero?"
        AB001_01            "Qu lengua aprendiste a hablar primero? (Escribe cul)"
        AB002               "Te dan clases en la lengua indgena que se habla en la zona donde vives?"
        AB002_01            "Te dan clases en la lengua indgena que se habla en la zona donde vives? (Escribe cul)"
        AB003               "De acuerdo con tu cultura (lengua, costumbres y tradiciones), te consideras indgena?"
        AB004               "Tienes alguna dificultad permanente para ver aunque uses lentes, o te es imposible ver?"
        AB005               "Tienes alguna dificultad permanente para or aunque uses un aparato para sordera, o te es imposible or?"
        AB006               "Tienes alguna dificultad fsica permanente para caminar, o te es imposible caminar?"
        AB007               "Tienes alguna dificultad fsica permanente para hablar, o te es imposible hablar?"
        AB008               "Necesitas ayuda para vestirte, baarte o comer?"
        AB009               "Tienes alguna enfermedad que te impida asistir a la escuela con regularidad?"
        AB010               "Cuntos aos fuiste a preescolar?"
        AB011               "Desde que entraste a la escuela, has repetido algn grado (ao escolar)?"
        AB012               "En los ltimos tres aos, te has cambiado de pueblo o de ciudad?"
        AB013               "Hasta qu nivel te gustara estudiar?"
        AB014               "Contndote a ti, cuntas personas viven en tu casa?"
        AB015               "En tu casa duermen tres personas o ms en un mismo cuarto?"
        AB016               "Cuntas de las personas con las que vives trabajan y reciben un pago por ello?"
        AB017               "Adems de asistir a la escuela, trabajas?"
        AB018               "Te pagan por trabajar?"
        AB019               "Cuando necesitas agua para baarte, cocinar o lavar los trastes, alguien debe salir de tu casa por ella?"
        AB020               "Cuntos focos hay en tu casa (incluyendo los de las lmparas)?"
        AB021               "Tienes las siguientes cosas en tu casa?: Luz elctrica"
        AB022               "Tienes las siguientes cosas en tu casa?: Gas"
        AB023               "Tienes las siguientes cosas en tu casa?: Telfono de casa"
        AB024               "Tienes las siguientes cosas en tu casa?: Televisin"
        AB025               "Tienes las siguientes cosas en tu casa?: Televisin de paga (por cable o satelital)"
        AB026               "Tienes las siguientes cosas en tu casa?: Internet"
        AB027               "Tienes las siguientes cosas en tu casa?: Computadora"
        AB028               "Tienes las siguientes cosas en tu casa?: Lavadora"
        AB029               "Tienes las siguientes cosas en tu casa?: Refrigerador"
        AB030               "Tienes las siguientes cosas en tu casa?: Horno de microondas"
        AB031               "Tienes las siguientes cosas en tu casa?: Reproductor de DVD o Blu-ray"
        AB032               "Tienes las siguientes cosas en tu casa?: Automvil o camioneta"
        AB033               "Has recibido o recibes una beca del Programa Prospera (antes Oportunidades)?"
        AB034               "Sobre la convivencia en la escuela Mi(s) maestro(s): toma(n) en cuenta mis opiniones durante las clases"
        AB035               "Sobre la convivencia en la escuela Mi(s) maestro(s): me interrumpe(n) cuando participo en clase"
        AB036               "Sobre la convivencia en la escuela Mi(s) maestro(s): me anima(n) a decir lo que pienso"
        AB037               "Sobre la convivencia en la escuela Mi(s) maestro(s): me ignora(n) cuando participo en clase"
        AB038               "Sobre la convivencia en la escuela Mi(s) maestro(s): me da(n) confianza para preguntar mis dudas en clase"
        AB039               "Sobre la convivencia en la escuela Mi(s) maestro(s): organiza(n) actividades en las que podemos dar nuestra opinin y escuchar las de los otros (por ejemplo: trabajos, proyectos)"
        AB040               "Sobre la convivencia en la escuela Mi(s) maestro(s): toma(n) en cuenta nuestra opinin sobre las reglas del saln de clases"
        AB041               "Sobre la convivencia en la escuela Mi(s) maestro(s): nos regaa(n) cuando nos equivocamos"
        AB042               "Sobre la convivencia en la escuela Mi(s) maestro(s): nos anima(n) a decir lo que pensamos cuando estamos molestos con algn compaero(a)"
        AB043               "Sobre la convivencia en la escuela Mi(s) maestro(s): nos pide(n) escucharnos entre compaeros cuando estamos en desacuerdo"
        AB044               "Sobre la convivencia en la escuela Mi(s) maestro(s): nos gritan en clase"
        AB045               "Sobre la convivencia en la escuela En mi saln algunos compaeros: se insultan"
        AB046               "Sobre la convivencia en la escuela En mi saln algunos compaeros: roban objetos o dinero a otros compaeros"
        AB047               "Sobre la convivencia en la escuela En mi saln algunos compaeros: se pelean a golpes"
        AB048               "Sobre la convivencia en la escuela En mi saln algunos compaeros: daan las bancas, el pizarrn o alguna parte del saln"
        AB049               "Sobre la convivencia en la escuela En mi escuela: los estudiantes trabajamos en equipo"
        AB050               "Sobre la convivencia en la escuela En mi escuela: nos toman en cuenta cuando solicitamos algo (por ejemplo: materiales, bancas, etc.)"
        AB051               "Sobre la convivencia en la escuela En mi escuela: se hacen actividades que los estudiantes sugerimos (por ejemplo: salidas, convivios, etc.)"
        AB052               "Sobre la convivencia en la escuela En mi escuela: se han hecho cambios a partir de propuestas que los estudiantes realizamos"
        AB053               "Sobre la convivencia en la escuela En mi escuela: el director(a) o algn maestro(a) nos pide opinin sobre mejoras a la escuela, festivales, etc."
        AB054               "Sobre la convivencia en la escuela En mi escuela: el director(a) o algn maestro(a) nos escucha cuando los alumnos tenemos alguna queja"
        AB055               "Sobre la convivencia en la escuela En mi escuela: cuando hay problemas en el recreo o a la salida, el director(a) o algn maestro(a) nos ayuda a resolverlos"
        AB056               "Sobre la convivencia en la escuela En mi escuela: cuando hay problemas entre compaeros(as) podemos decrselo a algn maestro(a) con confianza"
        AB057               "Hasta qu nivel estudi tu pap?"
        AB058               "Hasta qu nivel estudi tu mam?"
        AB059               "Hasta qu nivel les gustara a tus padres que estudiaras?"
        AB060               "Cuntos libros hay en tu casa adems de los que usas en la escuela? (No incluyas revistas ni peridicos)"
        AB061               "Te gusta leer?"
        AB062               "En tu casa tienes libros o materiales que te ayuden a resolver tus dudas de la escuela?"
        AB063               "En la escuela te dieron el paquete completo de libros de texto gratuito al inicio del ciclo escolar?"
        AB064               "Cuntas horas al da te dedicas a estudiar o hacer tareas?"
        AB065               "Qu tan seguido alguna de las personas con las que vives lee libros, revistas o peridicos?"
        AB066               "Qu tan seguido lees por gusto?"
        AB067               "Qu tan seguido lees junto con alguna de las personas con las que vives?"
        AB068               "Qu tan seguido utilizas internet?"
        AB069               "Has tomado alguna de las siguientes clases fuera del horario de la escuela?: Msica, danza o teatro"
        AB070               "Has tomado alguna de las siguientes clases fuera del horario de la escuela?: Dibujo o pintura"
        AB071               "Has tomado alguna de las siguientes clases fuera del horario de la escuela?: Deportes"
        AB072               "Has tomado alguna de las siguientes clases fuera del horario de la escuela?: Computacin"
        AB073               "Has tomado alguna de las siguientes clases fuera del horario de la escuela?: Idiomas"
        AB074               "Qu tan seguido vas a los siguientes lugares?: Cine"
        AB075               "Qu tan seguido vas a los siguientes lugares?: Teatro"
        AB076               "Qu tan seguido vas a los siguientes lugares?: Museos"
        AB077               "Qu tan seguido vas a los siguientes lugares?: Eventos musicales"
        AB078               "Qu tan seguido vas a los siguientes lugares?: Bailes"
        AB079               "Qu tan seguido vas a los siguientes lugares?: Ferias"
        AB080               "Qu tan seguido vas a los siguientes lugares?: Partidos y eventos deportivos"
        AB081               "Alguna de las personas con las que vives est al pendiente de que estudies o hagas la tarea?"
        AB082               "Alguna de las personas con las que vives te ayuda a resolver tus dudas de la escuela o a hacer la tarea?"
        PV1LYC              "Primer valor plausible de Lenguaje y Comunicacin"
        PV2LYC              "Segundo valor plausible de Lenguaje y Comunicacin"
        PV3LYC              "Tercer valor plausible de Lenguaje y Comunicacin"
        PV4LYC              "Cuarto valor plausible de Lenguaje y Comunicacin"
        PV5LYC              "Quinto valor plausible de Lenguaje y Comunicacin"
        LYCNVL1             "Nivel de logro en Lenguaje y Comunicacin. Asociado a PV1LyC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        LYCNVL2             "Nivel de logro en Lenguaje y Comunicacin. Asociado a PV2LyC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        LYCNVL3             "Nivel de logro en Lenguaje y Comunicacin. Asociado a PV3LyC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        LYCNVL4             "Nivel de logro en Lenguaje y Comunicacin. Asociado a PV4LyC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        LYCNVL5             "Nivel de logro en Lenguaje y Comunicacin. Asociado a PV5LyC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        LYCNVLII1           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV1LyC."
        LYCNVLII2           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV2LyC."
        LYCNVLII3           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV3LyC."
        LYCNVLII4           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV4LyC."
        LYCNVLII5           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV5LyC."
        LYCNVLIII1          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV1LyC."
        LYCNVLIII2          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV2LyC."
        LYCNVLIII3          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV3LyC."
        LYCNVLIII4          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV4LyC."
        LYCNVLIII5          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV5LyC."
        PV1MAT              "Primer valor plausible de Matemticas"
        PV2MAT              "Segundo valor plausible de Matemticas"
        PV3MAT              "Tercer valor plausible de Matemticas"
        PV4MAT              "Cuarto valor plausible de Matemticas"
        PV5MAT              "Quinto valor plausible de Matemticas"
        MATNVL1             "Nivel de logro en Matemticas. Asociado a PV1MAT. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        MATNVL2             "Nivel de logro en Matemticas. Asociado a PV2MAT. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        MATNVL3             "Nivel de logro en Matemticas. Asociado a PV3MAT. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        MATNVL4             "Nivel de logro en Matemticas. Asociado a PV4MAT. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        MATNVL5             "Nivel de logro en Matemticas. Asociado a PV5MAT. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        MATNVLII1           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV1MAT."
        MATNVLII2           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV2MAT."
        MATNVLII3           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV3MAT."
        MATNVLII4           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV4MAT."
        MATNVLII5           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV5MAT."
        MATNVLIII1          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV1MAT."
        MATNVLIII2          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV2MAT."
        MATNVLIII3          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV3MAT."
        MATNVLIII4          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV4MAT."
        MATNVLIII5          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV5MAT."
        RFAB                "Recursos familiares asociados al bienestar"
        RFABNVL             "Nivel de las Habilidades para Nivel de recursos familiares asociados al bienestar"
        I_RFAB              "Indica si la variable RFAB se imput"
        WVARSTRR            "Identificador del pseudoestrato (1 a 100) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
        W_FSTR1             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR2             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR3             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR4             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR5             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR6             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR7             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR8             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR9             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR10            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR11            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR12            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR13            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR14            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR15            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR16            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR17            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR18            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR19            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR20            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR21            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR22            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR23            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR24            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR25            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR26            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR27            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR28            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR29            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR30            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR31            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR32            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR33            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR34            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR35            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR36            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR37            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR38            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR39            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR40            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR41            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR42            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR43            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR44            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR45            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR46            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR47            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR48            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR49            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR50            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR51            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR52            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR53            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR54            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR55            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR56            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR57            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR58            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR59            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR60            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR61            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR62            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR63            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR64            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR65            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR66            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR67            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR68            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR69            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR70            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR71            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR72            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR73            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR74            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR75            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR76            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR77            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR78            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR79            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR80            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR81            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR82            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR83            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR84            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR85            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR86            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR87            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR88            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR89            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR90            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR91            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR92            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR93            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR94            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR95            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR96            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR97            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR98            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR99            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR100           "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        VERSION             "Versin de la base de datos"
.





/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
       ID_ENT        1      "Aguascalientes"
                     2      "Baja California"
                     3      "Baja California Sur"
                     4      "Campeche"
                     5      "Coahuila"
                     6      "Colima"
                     7      "Chiapas"
                     8      "Chihuahua"
                     9      "Distrito Federal"
                     10     "Durango"
                     11     "Guanajuato"
                     12     "Guerrero"
                     13     "Hidalgo"
                     14     "Jalisco"
                     15     "Mxico"
                     16     "Michoacn"
                     17     "Morelos"
                     18     "Nayarit"
                     19     "Nuevo Len"
                     20     "Oaxaca"
                     21     "Puebla"
                     22     "Quertaro"
                     23     "Quintana Roo"
                     24     "San Luis Potos"
                     25     "Sinaloa"
                     26     "Sonora"
                     27     "Tabasco"
                     28     "Tamaulipas"
                     29     "Tlaxcala"
                     30     "Veracruz"
                     31     "Yucatn"
                     32     "Zacatecas"/
       ID_SERV
                     1      "General Pblica"
                     2      "Indgena"
                     3      "Tcnica Pblica"
                     4      "Telesecundaria"
                     5      "Comunitaria"
                     6      "Privada"/
       SERV
                    "GRP"   "General Pblica"
                    "IND"   "Indgena"
                    "TEC"   "Tcnica Pblica"
                    "TEL"   "Telesecundaria"
                    "CCO"   "Comunitaria"
                    "PRV"   "Privada"/
        MARGINC
                     0      "No identificada"
                     1      "Muy alta o Alta"
                     2      "Media"
                     3      "Muy Baja o Baja"/
       TAM_LOC_PRI
                     0      "No identificada"
                     1      "1 a 499"
                     2      "500 a 2499"
                     3      "2500 a 99999"
                     4      "100000 o ms"/
       I_MULTIGRADO
                     0      "No"
                     1      "Si"
                     9      "Respuesta omitida"/
       SEXO
                     1      "Hombre"
                     2      "Mujer"
                     8      "Respuesta mltiple"
                     9      "Respuesta omitida"/
       EDAD_AC
                     10     "10 aos"
                     11     "11 aos"
                     12     "12 aos"
                     13     "13 aos"
                     14     "14 aos"
                     15     "15 aos"
                     98     "Respuesta mltiple"
                     99     "Respuesta omitida"/
       MES_NAC
                     1      "Enero"
                     2      "Febrero"
                     3      "Marzo"
                     4      "Abril"
                     5      "Mayo"
                     6      "Junio"
                     7      "Julio"
                     8      "Agosto"
                     9      "Septiembre"
                     10     "Octubre"
                     11     "Noviembre"
                     12     "Diciembre"
                     98     "Respuesta mltiple"
                     99     "Respuesta omitida"/
       EDAD_ACC
                     1      "11 aos o menos"
                     2      "12 aos"
                     3      "13 aos"
                     4      "14 aos o ms"
                     9      "Respuesta omitida"/
       EDAD_N
                     1      "Edad normativa"
                     2      "Extra-edad"
                     9      "Respuesta omitida"/
       EDAD_ANT
                     0      "Sin edad anticipada"
                     1      "Edad anticipada"
                     9      "Respuesta omitida"/
       EDAD_EES
                     0      "Sin extra edad severa"
                     1      "Extra edad severa"
                     9      "Respuesta omitida"/
       PEA01
       PEA02
       PEA04
       PEA05
       PEA06
       PEA07
       PEA08
       PEA09
       PEA10
       PEA12
       PEA13
       PEA14
       PEA15
       PEA16
       PEA17
       PEA18
       PEA19
       PEA20
       PEA21
       PEA22
       PEA23
       PEA24
       PEA25
       PEB01
       PEB02
       PEB03
       PEB04
       PEB05
       PEB06
       PEB07
       PEB08
       PEB09
       PEB10
       PEB11
       PEB12
       PEB13
       PEB14
       PEB15
       PEB16
       PEB17
       PEB18
       PEB19
       PEB20
       PEB21
       PEB22
       PEB23
       PEB24
       PEB25
       PEC01
       PEC02
       PEC03
       PEC04
       PEC05
       PEC06
       PEC07
       PEC08
       PEC09
       PEC10
       PEC11
       PEC12
       PEC13
       PEC14
       PEC15
       PEC16
       PEC17
       PEC18
       PEC19
       PEC20
       PEC21
       PEC22
       PEC23
       PEC24
       PEC25
       PED01
       PED02
       PED03
       PED04
       PED05
       PED06
       PED07
       PED08
       PED09
       PED10
       PED11
       PED12
       PED13
       PED14
       PED15
       PED16
       PED17
       PED18
       PED19
       PED20
       PED21
       PED22
       PED23
       PED24
       PED25
       PEE01
       PEE03
       PEE04
       PEE05
       PEE06
       PEE07
       PEE08
       PEE09
       PEE10
       PEE11
       PEE12
       PEE13
       PEE14
       PEE15
       PEE16
       PEE17
       PEE18
       PEE19
       PEE20
       PEE22
       PEE23
       PEE24
       PEE25
       PEF01
       PEF02
       PEF03
       PEF04
       PEF06
       PEF08
       PEF09
       PEF10
       PEF11
       PEF12
       PEF13
       PEF14
       PEF15
       PEF16
       PEF17
       PEF18
       PEF19
       PEF20
       PEF21
       PEF22
       PEF24
       PEF25
       PMA01
       PMA02
       PMA03
       PMA04
       PMA05
       PMA06
       PMA07
       PMA08
       PMA09
       PMA10
       PMA11
       PMA12
       PMA13
       PMA14
       PMA15
       PMA16
       PMA17
       PMA18
       PMA19
       PMA20
       PMA21
       PMA22
       PMA23
       PMA24
       PMA25
       PMB01
       PMB02
       PMB03
       PMB04
       PMB05
       PMB06
       PMB07
       PMB08
       PMB09
       PMB10
       PMB11
       PMB12
       PMB13
       PMB14
       PMB15
       PMB16
       PMB17
       PMB18
       PMB19
       PMB20
       PMB21
       PMB22
       PMB23
       PMB24
       PMB25
       PMC01
       PMC02
       PMC03
       PMC04
       PMC05
       PMC06
       PMC07
       PMC08
       PMC09
       PMC10
       PMC11
       PMC12
       PMC13
       PMC14
       PMC15
       PMC16
       PMC17
       PMC18
       PMC19
       PMC20
       PMC21
       PMC22
       PMC23
       PMC24
       PMC25
       PMD01
       PMD03
       PMD04
       PMD05
       PMD06
       PMD07
       PMD08
       PMD09
       PMD10
       PMD11
       PMD12
       PMD13
       PMD14
       PMD15
       PMD16
       PMD17
       PMD18
       PMD19
       PMD20
       PMD21
       PMD22
       PMD23
       PMD24
       PMD25
       PME01
       PME03
       PME04
       PME05
       PME06
       PME07
       PME08
       PME09
       PME10
       PME11
       PME12
       PME13
       PME14
       PME15
       PME16
       PME17
       PME18
       PME19
       PME20
       PME21
       PME22
       PME23
       PME24
       PME25
       PMF02
       PMF03
       PMF04
       PMF05
       PMF06
       PMF07
       PMF08
       PMF09
       PMF10
       PMF11
       PMF12
       PMF13
       PMF14
       PMF15
       PMF16
       PMF17
       PMF18
       PMF19
       PMF20
       PMF21
       PMF22
       PMF23
       PMF24
       PMF25
                     0      "Fallo"
                     1      "Acierto"
                     5      "Reactivo no alcanzado (se considera como no administrado)"
                     6      "Reactivo no administrado por error de impresin"
                     7      "Reactivo no administrado (No se incluy en su cuadernillo de examen)"/
       AB001
                     1     "Espaol"
                     2     "Una lengua indgena"
                     3     "Una lengua extranjera (por favor escribe cul en la hoja de respuestas)"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB002
                     1     "S (por favor escribe cul en la hoja de respuestas)"
                     2     "No"
                     3     "No se habla una lengua indgena en la zona en la que vivo"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB003
                     1     "S"
                     2     "No"
                     3     "No s"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB004
       AB005
       AB006
       AB007
       AB008
       AB009
                     1     "S"
                     2     "No"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB010
                     1     "No fui"
                     2     "1 ao o menos"
                     3     "2 aos"
                     4     "3 aos"
                     5     "No s"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB011
                     1     "No"
                     2     "He repetido un grado"
                     3     "He repetido dos grados"
                     4     "He repetido ms de dos grados"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB012
                     1     "No"
                     2     "S, una vez"
                     3     "S, dos veces"
                     4     "S, tres veces o ms"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB013
                     1     "Secundaria"
                     2     "Bachillerato"
                     3     "Carrera universitaria"
                     4     "Posgrado (maestra, doctorado o especialidad)"
                     5     "No s"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB014
                     1     "De 1 a 3"
                     2     "De 4 a 6"
                     3     "De 7 a 9"
                     4     "De 10 a 12"
                     5     "13 o ms"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB015
                     1     "S"
                     2     "No"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB016
                     1     "Ninguna"
                     2     "1"
                     3     "2"
                     4     "3"
                     5     "4 o ms"
                     6     "No s"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB017
                     1     "S, en casa"
                     2     "S, fuera de casa"
                     3     "No"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB018
                     1     "Si, me pagan con dinero"
                     2     "S, me pagan con cosas para la casa o para mi"
                     3     "No me pagan"
                     4     "No trabajo"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB019
                     1     "S"
                     2     "No"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB020
                     1     "Ninguno"
                     2     "De 1 a 5"
                     3     "De 6 a 10"
                     4     "De 11 a 15"
                     5     "Ms de 15"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB021
       AB022
       AB023
       AB024
       AB025
       AB026
       AB027
       AB028
       AB029
       AB030
       AB031
       AB032
                     1     "S"
                     2     "No"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB033
                     1     "S"
                     2     "No"
                     3     "No s"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB034
       AB035
       AB036
       AB037
       AB038
       AB039
       AB040
       AB041
       AB042
       AB043
       AB044
       AB045
       AB046
       AB047
       AB048
       AB049
       AB050
       AB051
       AB052
       AB053
       AB054
       AB055
       AB056
                     1     "Nunca"
                     2     "Pocas veces"
                     3     "Muchas veces"
                     4     "Siempre"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB057
                     1     "No fue a la escuela"
                     2     "Primaria"
                     3     "Secundaria"
                     4     "Bachillerato"
                     5     "Carrera universitaria"
                     6     "Posgrado (maestra, doctorado o especialidad)"
                     7     "No s"
                     8     "No tengo pap"
                     98    "Respuesta mltiple"
                     99    "Respuesta omitida"/
       AB058
                     1     "No fue a la escuela"
                     2     "Primaria"
                     3     "Secundaria"
                     4     "Bachillerato"
                     5     "Carrera universitaria"
                     6     "Posgrado (maestra, doctorado o especialidad)"
                     7     "No s"
                     8     "No tengo mam"
                     98    "Respuesta mltiple"
                     99    "Respuesta omitida"/
       AB059
                     1     "Secundaria"
                     2     "Bachillerato"
                     3     "Carrera universitaria"
                     4     "Posgrado (maestra, doctorado o especialidad)"
                     5     "No s"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB060
                     1     "Ninguno"
                     2     "Entre 1 y 25"
                     3     "Entre 25 y 50"
                     4     "Entre 50 y 100"
                     5     "Ms de 100"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB061
       AB062
       AB063
                     1     "S"
                     2     "No"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB064
                     1     "1 hora o menos"
                     2     "Entre 1 y 2 horas"
                     3     "Entre 2 y 3 horas"
                     4     "Ms de 3 horas"
                     5     "No hago tareas ni estudio"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB065
       AB066
       AB067
       AB068
                     1     "Diariamente"
                     2     "Al menos una vez a la semana"
                     3     "Al menos una vez al mes"
                     4     "Nunca o casi nunca"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB069
       AB070
       AB071
       AB072
       AB073
                     1     "S"
                     2     "No"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB074
       AB075
       AB076
       AB077
       AB078
       AB079
       AB080
                     1     "Al menos una vez a la semana"
                     2     "Al menos una vez al mes"
                     3     "Dos o tres veces al ao"
                     4     "Una vez al ao"
                     5     "Nunca o casi nunca"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB081
                     1     "S, todos los das"
                     2     "Algunos das s y otros no"
                     3     "Casi nunca"
                     4     "No, nunca"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB082
                     1     "S, siempre que lo necesito"
                     2     "A veces s y otras no"
                     3     "Casi nunca"
                     4     "No, nunca"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       LYCNVL1
       LYCNVL2
       LYCNVL3
       LYCNVL4
       LYCNVL5
                     1      "Nivel I"
                     2      "Nivel II"
                     3      "Nivel III"
                     4      "Nivel IV"/
       LYCNVLII1
       LYCNVLII2
       LYCNVLII3
       LYCNVLII4
       LYCNVLII5
                     0      "Nivel I"
                     1      "Al menos el nivel II"/
       LYCNVLIII1
       LYCNVLIII2
       LYCNVLIII3
       LYCNVLIII4
       LYCNVLIII5
                     0      "Nivel I y II"
                     1      "Al menos el nivel III" /
       MATNVL1
       MATNVL2
       MATNVL3
       MATNVL4
       MATNVL5
                     1      "Nivel I"
                     2      "Nivel II"
                     3      "Nivel III"
                     4      "Nivel IV"/
       MATNVLII1
       MATNVLII2
       MATNVLII3
       MATNVLII4
       MATNVLII5
                     0      "Nivel I"
                     1      "Al menos el nivel II"/
       MATNVLIII1
       MATNVLIII2
       MATNVLIII3
       MATNVLIII4
       MATNVLIII5
                     0      "Nivel I y II"
                     1      "Al menos el nivel III" /
       RFABNVL
                     1      "Nivel 1"
                     2      "Nivel 2"
                     3      "Nivel 3"
                     4      "Nivel 4"/
       I_RFAB
                     0      "Valor vlido"
                     1      "Valor perdido que se imput"
.





/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES
       SEXO       (8,9)/
       EDAD_AC    (98,99)/
       MES_NAC    (98,99)/
       EDAD       (99)/
       EDAD_ACC   (9)/
       EDAD_N     (9)/
       EDAD_ANT   (9)/
       EDAD_EES   (9)/
.

MISSING VALUES PEA01 TO PMF25 (8,9).
MISSING VALUES AB001 (8,9).
MISSING VALUES AB002 (8,9).
MISSING VALUES AB003 TO AB056 (8,9).
MISSING VALUES AB057 TO AB058 (98,99).
MISSING VALUES AB059 TO AB082 (8,9).


EXECUTE.
